using System.IO;
using MileageTraker.Web.DAL;
using NUnit.Framework;

namespace Web.Tests.DAL
{
	[TestFixture]
	public class LogImportTemplateWriterTests
	{
		[Test]
		public void LogImportTemplteWriterTests()
		{
			var bytes = LogImportTemplateWriter.Write();
			using (var fs = new FileStream("LogImport.xls", FileMode.Create))
				fs.Write(bytes, 0, bytes.Length);
		}
	}
}
